/*
Theme Name:     Herald Child
Theme URI:      http://mekshq.com
Description:    Child theme for the Herald theme
Author:         meks
Author URI:     http://mekshq.com
Template:       herald
Version:        0.1.0
*/

/* GENERAL EDITS */

/* featured section */

.herald-main-content #herald-module-0-0 .fa-sub-items-wrapper {
	display: none;
	visibility: hidden;
}

/* header */
.header-bottom .herald-soc-nav a {
    font-size: 1.8rem;
}

/* entry content */
.entry-content .h5 {
    font-size: 2.7rem;
    line-height: 3.4rem;
}

/* sidebar titles */
.herald-sidebar .widget-title {
	font-size: 1.8rem;
}

/* herald image icon */

.herald-format-icon {
	display: none;
	visibility: hidden;
}

/* sidebar form */

.widget-title span {
	width: 100%;
}
.ctct-embed-signup .ctct-custom-form input[type="text"] {
	width: 88%;
	padding: .5em 0;
}
.ctct-embed-signup .ctct-custom-form .ctct-button {
	width: 88%;
	padding: 1em 0;
}

/* viewport height */

.herald-site-content {
	min-height: auto;
}

/* NEW LAYOUTS */

#landing {}
#landing > .container-fluid {}
#landing > .container-fluid > .row {}
#landing > .container-fluid > .row > div[class*='col'] {}
#landing > .container-fluid > .row > div[class*='col'] > a {
	display: block;
	margin: 0 0 .75em;
}
#landing > .container-fluid > .row > div[class*='col'] > a > img {}

.landing-links {
	text-align: center;
	margin-bottom: 5px;
}
.landing-links a {
	color: #fff;
	border-radius: 5px;
	text-align: center;
	padding: .5em .75em;
	display: inline-block;
}
.landing-links a:first-of-type {
	background: #363636;
}
.landing-links a:last-of-type {
	background: #8c8c8c;
}

/* featured image opacity */

.fa-post-thumbnail::before {
	opacity: .5;
}

/* gallery icons */

.gallery-icon:hover a::after {
	display: none;
	visibility: hidden;
}

/* photo captions */

.mfp-title {
    font-size: 1.5rem;
    color: #fff;
}

/* tribe events styles */

.tribe-list-widget {
	padding-left: 0;
}
.tribe-event-title, .tribe-event-title a {
	color: #333;
	font-size: 14px;
	line-height: 18px;
}
.tribe-event-date-start, .tribe-event-time {
	color: #999;
	font-size: 13px;
	line-height: 18px;
}
.tribe-events-list-widget .tribe-events-list-widget-events {
	padding: 0;
}
#tribe-events-content .tribe-events-single-event-title {
	margin: 0 0 1.5em;
}
.tribe-events-schedule {
	display: none;
	visibility: hidden;
}

@media (max-width: 1024px) {
	/* tablet landscape */
	
	.tribe-list-widget {
		padding-left: 0;
	}
	.tribe-event-title, .tribe-event-title a {
		color: #333;
		font-size: 14px;
		line-height: 18px;
	}
	.tribe-event-date-start, .tribe-event-time {
		color: #999;
		font-size: 13px;
		line-height: 18px;
	}
	.tribe-events-adv-list-widget .tribe-events-widget-link a, .tribe-events-back a, .tribe-events-list-widget .tribe-events-widget-link a, ul.tribe-events-sub-nav a {
		font-size: 13px;
	}
}
@media (max-width: 768px) {
	/* tablet portrait */
	
	.tribe-event-title, .tribe-event-title a {
		color: #333;
		font-size: 13px;
		line-height: 18px;
	}
	.tribe-events-adv-list-widget .tribe-events-widget-link a, .tribe-events-back a, .tribe-events-list-widget .tribe-events-widget-link a, ul.tribe-events-sub-nav a {
		font-size: 12.5px;
	}
}
@media (max-width: 480px) {
	/* phones landscape */
	
	.tribe-event-title, .tribe-event-title a {
		color: #333;
		font-size: 12.5px;
		line-height: 18px;
	}
	.tribe-events-adv-list-widget .tribe-events-widget-link a, .tribe-events-back a, .tribe-events-list-widget .tribe-events-widget-link a, ul.tribe-events-sub-nav a {
		font-size: 12.5px;
	}
}
@media (max-width: 320px) {
	/* phone portrait */
}

/* social feed plugin */

#social-feed-container-1349 {}
#social-feed-container-1349 .social-feed-element {
	background: none;
	box-shadow: none !important;
	background-color: transparent !important;
}
#social-feed-container-1349 .social-feed-element > a {
	visibility: hidden;
	display: none !important;
}
#social-feed-container-1349 .author-title {
	color: #fff !important;
}
#social-feed-container-1349 .social-feed-element > .content {
	padding: 5px;
}
#social-feed-container-1349 .social-feed-element > .content > .media-body {}
#social-feed-container-1349 .social-feed-element > .content > .media-body > p {
	color: #fff !important;
}
#social-feed-container-1349 .social-feed-element > .content > .media-body > p > span {
	color: #fff !important;
	margin-right: 2em;
	font-size: 12px !important;
}
#social-feed-container-1349 .social-feed-element > .content > .media-body > .text-wrapper {}
#social-feed-container-1349 .social-feed-element > .content > .media-body > .text-wrapper > p {
	color: #fff !important;
	font-size: 12px !important;
	line-height: 1.25em !important;
}

/* contact form 7 */
.wpcf7-response-output {
	clear: both;
}
/*.wpcf7-form-control-wrap:hover .wpcf7-not-valid-tip, .wpcf7-form-control:focus + .wpcf7-not-valid-tip { display:none; }*/

/* custom footer widgets */

.custom-footer-widgets {}
.custom-footer-widgets > .row {
	padding-top: 1.75em;
	padding-bottom: 1.75em;
}
.custom-footer-widgets > .row > div[class*='col'] {}
.custom-footer-widgets > .row > div[class*='col'] > .row {
	padding-bottom: 1.5em;
}
.custom-footer-widgets > .row > div[class*='col'] > .row:last-of-type {
	padding-bottom: 0;
}
.custom-footer-widgets > .row > div[class*='col'] > .row > div[class*='col'] {}
.custom-footer-widgets > .row > div[class*='col'] > .row > div[class*='col'] > p {
	font-size: 14px;
}
.custom-footer-widgets > .row > div[class*='col'] > .row > div[class*='col'] > p > a {
	color: #fff;
}
.custom-footer-widgets > .row > div[class*='col'] > .row:first-of-type > div[class*='col'] h4 {
	color: #fff;
	font-size: 1.65rem;
	padding: .75em .5em;
}
.custom-footer-widgets > .row > div[class*='col']:first-of-type > .row:first-of-type > div[class*='col'] h4 {
	background: #3e7dc0;
}
.custom-footer-widgets > .row > div[class*='col']:nth-of-type(2) > .row:first-of-type > div[class*='col'] h4 {
	background: #cd3029;
}
.custom-footer-widgets > .row > div[class*='col']:nth-of-type(3) > .row:first-of-type > div[class*='col'] h4 {
	background: #5b8577;
}
.custom-footer-widgets > .row > div[class*='col']:last-of-type > .row:first-of-type > div[class*='col'] h4 {
	background: #564a9d;
}

/* addition of social icons to existing theme widgets */

.footer-widgets {}
.footer-widgets > .row {}
.footer-widgets > .row > div[class*='col'] {}
.footer-widgets > .row > div[class*='col'] > .widget {}
.footer-widgets > .row > div[class*='col'] > .widget > .widget-title {}
.footer-widgets > .row > div[class*='col'] > .widget > .widget-title > span {}
.footer-widgets > .row > div[class*='col']:first-of-type > .widget > .widget-title > span:after {
	content: "\f082";
	margin-left: 5px;
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.footer-widgets > .row > div[class*='col']:nth-of-type(2) > .widget > .widget-title > span:after {
	content: "\f16d";
	margin-left: 5px;
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.footer-widgets > .row > div[class*='col']:nth-of-type(3) > .widget > .widget-title > span:after {
	content: "\f081";
	margin-left: 5px;
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* mobile header ad */

.mobile-header-ad {
	height: 90px;
	max-width: 100%;
	margin: 60px 0 -50px;
}
.mobile-header-ad p {
	margin: 0;
}
.mobile-header-ad img {
	margin: 0 auto;
	max-width: 100% !important;
}

@media (max-width: 767px) {
	.mobile-header-ad {
	height: 25px;
	max-width: 100%;
	margin: 60px 0 -50px;
}
}

/* mobile 2018-01-19 */

.herald-mobile-nav {
	z-index: 10000;
}
.mks_adswidget_ul.custom {
	max-width: 100%;
	margin: 0 auto;
}
.mks_adswidget_ul.custom > li > div {
	max-width: 100%;
}

/* 2018/04/16 */

.featured-video {
	border: 0;
	width: 100%;
	max-width: 100%;
	background: none;
	min-height: 550px;
	vertical-align: middle;
}
.wp-caption-text {
	bottom: 80px;
}
@media (max-width: 767px) {
	.featured-video {
		width: 100%;
		min-height: auto;
	}
	.wp-caption-text {
		bottom: 20px;
	}
}





fieldset {
	border: none;
	padding: 0;
	margin: 0;
}


.form-button {
	background-color: #467CBF;
	margin-top: -20px;
	display: inline-block;
	font-size: 1.4rem;
	text-transform: uppercase;
	line-height: 2.8rem;
	min-width: 40px;
	height: 40px;
	padding: 5px 10px;
	border-radius: 2px;
	max-width: 200px;
	border: none;
	text-align: center;
	color: #FFF;
}




span.wpcf7-not-valid-tip {
	position: relative !important;
}
